LibreOffice LibreOffice 26.2 SDK API Reference

Classes | Modules
WrongFormatException.idl File Reference

Go to the source code of this file.

## Classes
exception | WrongFormatException
| is thrown when inconsistent data comes up while reading a complex data type (`string` or object). More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::io
| General input/output interfaces.